*{
	box-sizing : border-box;
}
body {
 	margin : 10px auto;
	padding : 0px;
	max-width : 60em;					
  font-family : Lucida, Arial, Helvetica;
}
header {
	margin : 0;
	padding : 20px 10px 10px 10px;
	background-color : #fff;
}
#headline {
  color : #000;
  font-family : Lucida, Arial,Helvetica;
  background-color : #fff;
  background-size : cover;
  text-align : center;
}
#headline h1 {
  color : #000;
  text-align : center;
  font-weight : 400;
  font-size : 2em;
  line-height : 1em;
}
hr {color : #93351f;}
.bg {background-color : #f5f1e6;
	padding : 4px 0 4px 0;
	}
nav{
	clear : both;
  font-family : Lucida, Arial, Helvetica, sans-serif;
  font-size : 1em; 
  text-align : center;
	margin : 10px 0px 30px 0px;
	padding : 0;
	width : auto;
	height : 20px;
}
nav a {font-size : 1em; color : #000;}
nav a:hover {color : #333; border-bottom : 1px solid #333;}

main > section {
	margin : 0 10px 0 10px;
	/*padding : 1rem;*/
	background : #fff;
}
main > section .Artikel1 {
  width : 60%;
  height : auto;
  padding : 4px;
 }
 main > section .Artikel2 {
  width : 60%;
  height : auto;
  padding : 4px;
 }
 
main > section a {
 	color : #000;
}
main > section a:hover {
	color : #8d8d8d;
}
h2 {
	margin : 0.8rem 0 1rem;
	font-size : 1.1em;
	line-height: 0.8em;
	color : #93351f;
}	
h3 {
	font-size : 1em;
	line-height: 0.9em;
	color : #93351f;
}							
.column3 {
	box-sizing: border-box;
	float : left;
	width : 30%; 
	margin: 5px;
	padding : 0.9rem;
	}
/*.column2 {
	box-sizing: border-box;
	float : left;
	width : 40%; 
  padding: 4px;
}*/

.row:after {
  content: "";
  display: table;
  clear: both;
}
  
content {
	clear : both;
  padding : 0px 40px 5px 40px;
	height : auto;
	font-size : 0.9em;
	color : #000;
}
content h2 {font-size : 1.2em; color : #93351f; padding : 0 5px 0 10px;}
content .dat h3 {font-size : 0.9em; padding : 0 5px 0 10px;}
content .dat p {padding : 0 5px 0 10px;}
content a {color : #000; text-decoration : underline;}
content a:hover {color : #8d8d8d; text-decoration : underline;}

footer {
	clear : both;
 	background-color : #f5f1e6;
  color : #000;
  font-weight : 100;
  font-size : 0.9em;
  text-align : center;
  margin : 0;
  padding : 10px 20px 5px 20px;
  height : auto; 
}
footer p, a {color : #000; text-decoration : none;
}
footer a:hover {
 	color : #666;
 	text-decoration : none;
 	border-bottom : 1px solid #666;
}

@media only screen and (max-width: 700px) {
  .responsive {
    width : 49.99999%;
    margin : 10px;
  }
	content h2, p {margin : 0 10px 0 10px;}

	section h2 {padding-left : 20px;}
	section p {padding : 0 0 0 20px;}	
	section img {float : left;}
}
@media only screen and (max-width: 500px) {
  .responsive {
  	width : 100%;
  }
	content h2, p {margin : 0 10px 0 10px;}
	content .dat p {padding : 2px 5px 5px 10px;}	
	section h2 {padding-left : 20px;}
	section p {padding : 0 0 0 10px;}
	section img {float : left;}
 }
	
.clearfix:after {
  content : "";
  display : table;
  clear : both;
}